<?php
include('/home/worksmidiacom/cvprov/config/cvprov.config.php');
if($_GET['language'] == ''){
$_GET['language'] = 'br';}
include('/home/worksmidiacom/cvprov/pages/language/language.'.$_GET['language'].'.php');

include(DIR_BASE.'pages/common/header.php');
include(DIR_BASE.'pages/content/'.$_GET['recurso'].'.php');
include(DIR_BASE.'pages/common/footer.php');
?>